Cancel Subscription
curl --request POST \
--url https://api.bunship.com/api/v1/organizations/{orgId}/billing/cancel \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.bunship.com/api/v1/organizations/{orgId}/billing/cancel"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bunship.com/api/v1/organizations/{orgId}/billing/cancel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"success": true,
"cancelAt": "2024-02-15T10:00:00Z"
}
}
Billing
Cancel Subscription
Cancel the subscription at the end of the current billing period
POST
/
api
/
v1
/
organizations
/
{orgId}
/
billing
/
cancel
Cancel Subscription
Cancels the organization’s subscription. The subscription remains active until the end of the current billing period, then downgrades to the free plan.
Auth
Requires a valid Bearer token. User must be a member of the organization.
Path Parameters
Organization identifier.
Response
Always
true on success.{
"success": true,
"data": {
"success": true,
"cancelAt": "2024-02-15T10:00:00Z"
}
}
Example
curl -X POST https://api.bunship.com/api/v1/organizations/org_cld2abc123def456/billing/cancel \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..."
⌘I

